Asset - Project Marketplace Refuses to Upload yyz Project Asset, Gives Error

I'm trying to upload an asset to the marketplace. It's a yyz file so can import it into Game Maker Studio 2. Whenever I try uploading it under versions it says "You must select the correct GameMaker Studio asset." I haven't been able to upload any versions yet. Why's it saying this. Am I supposed to upload a project some other way?
 

YellowAfterlife

ᴏɴʟɪɴᴇ ᴍᴜʟᴛɪᴘʟᴀʏᴇʀ
Forum Staff
Moderator
Marketplace assets are in YYMP format and you create-upload them from IDE - pick menu:Marketplace - Update existing package
 
Top